#include "ui/loading_form/loadingform.h"
#include "ui_loadingform.h"

LoadingForm::LoadingForm(QWidget *parent) :
    Scene(parent),
    ui(new Ui::LoadingForm)
{
    ui->setupUi(this);
}

LoadingForm::~LoadingForm()
{
    delete ui;
}
